.cabecalho {   
    position: relative;

    padding: 2rem 2rem;

    margin-bottom: 2rem;
    
}

.cabecalho__home-alinhamento {
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.cabecalho__icone {
    position: relative;
    display: inline-block;
    margin-right: 1.2rem;
    
    width: 1.8rem;
    height: 1.8rem;
}

.cabecalho__user {
    width: 50px;
    height: 50px;
}

.cabecalho__logo-icone {
    display: none;
}


@media screen and (min-width: 768px) {
    .cabecalho__logo-icone {
        display: inline-block;
        width: 128px;
        height: 30.86px;
    }

}

@media screen and (min-width: 1024px) {
    .cabecalho {   
    position: relative;

    padding: 4rem 6rem;

    margin-bottom: 0rem;
    
}
}